| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Typedefs
vector_bool4_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs
typedef vec< 4, bool, highp > | highp_bvec4
| 4 components vector of high qualifier bool numbers. More...
typedef vec< 4, bool, lowp > | lowp_bvec4
| 4 components vector of low qualifier bool numbers. More...
typedef vec< 4, bool, mediump > | mediump_bvec4
| 4 components vector of medium qualifier bool numbers. More...

## Detailed Description

Core features

Definition in file vector_bool4_precision.hpp.